@media only screen and (min-width: 600px) {
    .menu-wrapper {
        margin-left: 0;
        margin-top: 2vw;
        width: 96vw;
        padding: 2vw;
        height: auto;
    }
    .logo {
        width: auto;
        height: 7vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
    }
    .logo img {
        width: 7vw;
    }
    .logo-text {
        height: 20px;
        line-height: 20px;
        letter-spacing: 4px;
        font-size: 25px;
    }
    .inactive-menu ul {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .inactive-menu {
        position: relative;
        width: 69vw;
        font-size: 15px;
        font-family: 'Roboto', sans-serif;
        text-transform: uppercase;
        color: #263a41;
        float: none;
        margin-top: 0px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        left: 10vw;
        height: 10vh;
background-color: transparent;
    }
   
}